/* "This is CSS" */

@import url("../js/dt/sIFR-screen.css");
body, html {
	margin: 0;
	padding: 0;
	}	
body {
	background: #fff;
	text-align: center;
	}
.page	{
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 780px;
	text-align: left;
	}
	
/* search box
**************************************************/
#searchbox {
	position: absolute;
	top: 11px;
	left: 10px;
	}
#searchbox .field {
	background: #EEEDE8;
	}
#searchfooter
{
	margin: 20px auto 20px auto;
	background: #F3F3F3;
	padding: 15px 0 15px 0;
	width: 780px;
	text-align: center;
}
#searchfooter .field {
	margin: 0;
	padding: 5px;
	}
#searchfooter h2 {
	margin-bottom: 13px;
	font-size: 16px;
	}
#searchfooter .searchb {
	cursor: pointer;
	font-size: 14px;
	margin: 0;
	padding: 10px;
	}



/* top nav
**************************************************/
#topnav {
	padding: 15px 0;
	text-align: right;
	}
#topnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#topnav li {
	margin: 0;
	padding: 0;
	display: inline;
	border-left: 1px solid #666;
	}
#topnav li.first {
	border-left: none;
	}
#topnav a {
	padding: 0 10px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	text-decoration: none;
	}
#topnav a:hover {
	text-decoration: underline;
	}
#top2 a {
	padding: 1px 10px 0 33px;
	background: url('../images/ico_shop.gif') no-repeat 10px 1px;
	}

/* header
**************************************************/
#header {
	margin: 0 0 15px;
	position: relative;
	height: 150px;
	background: url('../images/bgd_header.jpg') no-repeat;
	}
#logo a {
	position: absolute;
	top: 22px;
	left: 99px;
	width: 289px;
	height: 41px;
	text-indent: -9000px;
	text-decoration: none;
	}
#banner {
	margin-left: 539px;
	}
#banner table {
	margin-bottom: 0;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	}
	
#entrywrapper {
	float: left;
	text-align: left;
	width: 354px;
	padding: 0;
	border: 0;
	}

.entryleftcolumn {
	float: left;
	width: 330px;
	text-align: left;
	overflow: hidden;
	}

.entryrightcolumn {
	float: right;
	text-align: left;
	overflow: hidden;
	}

.entryrightcolumn .img{
	padding: 0;
	margin: 0;
	}
	
/* masthead nav
**************************************************/

#nav-masthead {
  height: 150px;
  width: 241px;
  position: relative;
  background: url('../images/bgd_header_nav.jpg');
  background-repeat: no-repeat;
  margin: 0;  
  padding: 0;
}
#nav-masthead ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#nav-masthead li {
  list-style-type: none;
}
#nav-masthead li a {
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  width: 241px;
  display: block;
  background: url('../images/bgd_header_nav.jpg');
  text-indent: -9999px;
  overflow: hidden;
  font-size: 1%;
}
li#masthead_nav_one a {
  top: 0px;
  height: 55px;
  background-position: 0 0;
}
li#masthead_nav_two a {
  top: 55px;
  height: 43px;
  background-position: 0 -55px;
}
li#masthead_nav_three a {
  top: 97px;
  height: 53px;
  background-position: 0 -97px;
}

li#masthead_nav_one a:hover {
  background-position: 0px -150px;
}
li#masthead_nav_two a:hover {
  background-position: 0px -205px;
}
li#masthead_nav_three a:hover {
  background-position: 0px -248px;
}


/* nav
**************************************************/
#nav {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 125px;
	z-index: 5;
	width: 415px;
	clear: both;
	}
#nav ul {
	margin: 0;
	height: 26px;
	}
#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#nav li {
	margin: 0 1px 0 0;
	padding: 0;
	position: relative;
	float: left;
	/*display: block;*/
	background: url('../images/bgd_nav_left.gif') no-repeat top left;
	}
#nav a {
	margin: 0 0 0 12px;
	padding: 7px 12px 7px 0;
	display: block;
	/*float: left;*/
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	background: url('../images/bgd_nav_right.gif') no-repeat top right;
	}
#nav a:hover {
	text-decoration: ;
	}
#section1 #nav1 a, #section2 #nav2 a, #section3 #nav3 a, #section4 #nav4 a, #section5 #nav5 a, #section6 #nav6 a { /* you are here effects */
	text-decoration: underline;
	}
/* second-level lists
*************************/
#nav li ul {
	display: none;
	position: absolute;
	top: 26px;
	left: 0;
	border-bottom: 1px solid #7A1618;
}

#nav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

#nav li:hover ul, #nav li.over ul { /* lists nested under hovered list items */
	display: block;
}
#nav li li {
	margin: 0;
	padding: 0;
	float: none;
	background: none;
	}
#nav li ul a {
	margin: 0;
	padding: 0 0 0 5px;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 2.3em;
	color: #fff;
	text-decoration: none;
	height: 24px;
	background: #991C20 url(none);
	border-right: 1px solid #7A1618;
	border-top: 1px solid #7A1618;
	border-left: 1px solid #7A1618;		
	width: 150px; 
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 143px; } html>body #nav li ul a { width: 143px;
	}
#nav li ul a:hover { /* hover list anchors nested under list items */
	background: #B12124;
	}
#section1 #nav1 ul a, #section2 #nav2 ul a, #section3 #nav3 ul a, #section4 #nav4 ul a, #section5 #nav5 ul a { /* list anchors nested under 'you are here' list items */
	background-image: none;
	background: #991C20;
	text-decoration: none;
	}
#section1 #nav1 ul a:hover, #section2 #nav2 ul a:hover, #section3 #nav3 ul a:hover, #section4 #nav4 ul a:hover, #section5 #nav5 ul a:hover { /* hover list anchors nested under 'you are here' list items */
	background: #B12124;
	}
	
/* main
**************************************************/
#main {
	width: 780px; 
	}

/* sidebar
**************************************************/
#sidebar {
	margin: 0;
	padding: 0;
	background: #fff;
	float: left;
	width: 179px;
	}

/* subnav
**************************************************/
#subnav {
	margin-bottom: 15px;
	}
#subnav h3 {
	margin: 0 0 1px;
	padding: 10px 13px 6px;
	color: #991C20;
	background: #E4E1D3 url('../images/bgd_subnav_top.gif') no-repeat top left;
	text-transform: uppercase;
	}
#subnav ul {
	margin: 0;
	padding: 6px 0 15px;
	background: #CAB79B url('../images/bgd_subnav_bottom.gif') no-repeat bottom left;
	list-style-type: none;
	}
#subnav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
/* ask dr hull categories */
#subnav li .cat2 {
	margin-left: 25px;
	padding: 7px 7px 7px 23px;
	display: block;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: url('../images/bgd_sub.gif') no-repeat 11px 11px;
	width: 154px; 
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 124px; } html>body #subnav.cat2 a {	width: 124px;
	}
#subnav a {
	margin: 0;
	padding: 7px 7px 7px 23px;
	display: block;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: url('../images/bgd_sub.gif') no-repeat 11px 11px;
	width: 179px; 
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 149px; } html>body #subnav a {	width: 149px;
	}
#subnav a.archivehead {
	margin: 0;
	padding: 0;
	color: #991C20;
	text-transform: uppercase;
	background: none;
	}
#subnav a:hover {
	text-decoration: underline;
	}
/* you are here effects */
#page1 #sub1 a, #page2 #sub2 a, #page3 #sub3 a, #page4 #sub4 a, #page5 #sub5 a, #page6 #sub6 a {
	text-decoration: underline;
	}

.subbox {
	margin-bottom: 15px;
	}
.subbox h3 {
	margin: 0;
	padding: 11px 15px 0;
	color: #991C20;
	background: #E4E1D3 url('../images/bgd_box_top.gif') no-repeat top left;
	}
.subbox .subtext {
	padding: 7px 5px 5px;
	color: #555;
	background: #E4E1D3 url('../images/bgd_box_bottom.gif') no-repeat bottom left;
	}
.subbox ul {
	margin: 0;
	padding: 6px 0 15px;
	list-style-type: none;
	}
.subbox li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

.subbox a {
	margin: 0;
	padding: 4px 4px 4px 7px;
	display: block;
	width: 170px; 
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 163px; } html>body .subbox a {	width: 163px;
	}


/* content
**************************************************/
#content {
	margin: 0 0 0 15px;
	padding: 0;
	float: left;
	width: 586px;
	}
.stretch#content {
	height: 250px;
	}
#leftcolumn {
	margin: 0 15px 0 0;
	width: 354px;
	float: left;
	}
#rightcolumn {
	float: left;
	width: 217px;
	}
#rightcolumn {
	float: left;
	width: 217px;
	}
#audio{
	margin-top: 10px;
	text-align: center;
	}
#fullcolumn .leftofthree {
	float:left;
	width:150px;
	padding:8px;
	background-color:#dc8;
	}
#fullcolumn .middleofthree {
	margin-right:165px;
	margin-left:165px;
	padding:8px;
	background-color:#eec;
	}
#fullcolumn .rightofthree {
	float:right;
	width:150px;
	padding:8px;
	background-color:#dda
	}

.box {
	margin-bottom: 15px;
	}
.box h3 {
	margin: 0;
	padding: 11px 15px 0;
	color: #991C20;
	background: #E4E1D3 url('../images/bgd_box_top.gif') no-repeat top left;
	}
.box h3 a{
	color: #991C20;
	text-decoration: none;
	}
.box .text {
	padding: 7px 5px 10px;
	color: #555;
	background: #E4E1D3 url('../images/bgd_box_bottom.gif') no-repeat bottom left;
	}
.box ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
.nforum li
{
	text-transform: capitalize;
}
	
/* product (note: need to CSS this guy)
**************************************************/
#section2main #content {
	margin: 0 0 0 15px;
	padding: 0;
	float: left;
	width: 768px;
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 748px; } html>body #homepage #content {	width: 748px;
	}
#product-cell {
	padding: 10px;
	}

#product-cellheader {
	padding-top: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	}
	

/* footer
**************************************************/

#footercol	{
			margin-top: 10px;
			width: 780px; 
			background-color:#E4E1D3;
			font: 11px Arial;
			}
#fleft, #fcenter, #fright {
			padding: 0 10px;
			}
#fleft		{width: 240px;
			background-color:#E4E1D3;
			float: left;
			}

#fcenter	{width: 220px;
			background-color:#CAB79B;
			float: left;
			}
			
#fright		{width: 260px;
			background-color:#E4E1D3;
			float: right;
			}
			
.fproduct ul li
{
	font-size: 10px;
	line-height: .5em;
}
.fproduct img
{
	padding: 5px 0;
	border: 0;
}

.fforum ul li
{
	text-transform: capitalize;
}
#fbottom {
			clear: both;
		}
#footercol {
			overflow: hidden;
		}
* html body {
			overflow: hidden;
		}
* html #footer-wrapper {
			float: left;
			position: relative;
			width: 100%;
			padding-bottom: 10010px;
			margin-bottom: -10000px;
		}				
#fbottom	{
			height: 50px;
			background: #CAB79B url('../images/bgd_footer_bottom.gif') no-repeat bottom left;
			}			
#footercol h3, #footercol h3 a{
	color: #991C20;
	text-transform: uppercase;
	}
#footercol ul {
	margin: 1em 0 1.5em 1.6em;
	padding: 0; 
	list-style: disc;	
	}
#footercol li {
	line-height: 1.2em;
	margin-bottom: .6em;
	}

#footer {
	margin: 20px 0;
	padding: 10px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	border-top: 1px solid #ccc;
	}
#footer a {
	color: #B7B7B7;
	}
#footer ul {
	margin: 0;
	list-style-type: none;
	}
#footer li {
	margin: 0;
	padding: 0 8px 0 8px;
	}
	
/* ask dr hull
**************************************************/
#thumbarticles p {
	margin: 0px;
	padding: 0 0 15px 20px;
	}

/* home page
**************************************************/
#homepage #content {
	margin: 0;
	padding: 10px 15px;
	float: none;
	width: 768px;
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 748px; } html>body #homepage #content {	width: 748px;
	}
#homepage #leftcolumn {
	width: 343px;
	}
#homepage #rightcolumn {
	width: 390px;
	}

/* teleconference page
**************************************************/
#tel #content {
	margin: 0;
	padding: 10px 15px;
	float: none;
	width: 768px;
	/* box model hack */
	voice-family: "\"}\""; voice-family: inherit;	width: 748px; } html>body #tel #content {	width: 748px;
	}

/* products services/get healthy page
**************************************************/
.prods {
margin:10px 0 30px;
padding:0;
position:relative;
width:748px;
}

.prods img {
border-right:1px dotted #2758A1;
clear:right;
float:left;
margin:0 20px 20px 0;
padding:0 15px 0 0;
}

.prods div {
float:right;
margin:0 0 15px;
padding:0 0 20px;
width:430px;
}

.prods div h2 {
color:#991C20;
margin:0 0 6px;
padding:0;
}

.prods div p {
color:#707070;
margin:0 15px 8px 0;
padding:0;
}

.prods div a.order {
color:#991C20;
}

/* bot
**************************************************/
#bot {
	width: 768px;
	float: left;
	}
#bot .leftofthree {
	float:left;
	width:236px;
	padding:8px;
	background-color:#dc8;
	}
#bot .middleofthree {
	margin-right:250px;
	margin-left:250px;
	padding:8px;
	background-color:#eec;
	border: 1px #000 solid;
	}
#bot .rightofthree {
	float:right;
	width:236px;
	padding:8px;
	background-color:#dda
	}
	
#discussbot {
	padding: 15px 0 2px 0;
	text-align: left;
	background: #E4E1D3;
	}
#discussbot ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#discussbot li {
	margin: 0;
	padding: 0;
	display: inline;
	}
#discussbot a {
	padding-left: 20px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	background: url('../images/forum_icon.gif') no-repeat;
	}
